#distributor { width: 75%; padding: 50px 3% 50px 5%; box-sizing: border-box; display: table-cell; border-left: 2px solid #bbbbe4; vertical-align: top; }

#distributor p { line-height: 140%; }
#distributor ul li { line-height: 140%; }

.distributorbox { width: 46%; margin: 0 2% 30px 2%; float: left; }

#distributor input { margin-bottom: 0; }
#distributor .btn { margin-top: 0; }

.distributor_table { display: table; margin-bottom: 5px; padding: 5px 1%; width: 98%; max-width: 800px; }
.distributor_table:hover { background: #fff5cd; }

.distributor_text { display: table-cell; width: 25%; padding-right: 5%; }
.distributor_input { display: table-cell; width: 75%; }

.send_new_pass { display: none; float: left; }
.login_btn { float: left; }

.errorinput { border: 2px solid #ee0000 !important; background: #f9e493 !important; }




@media screen and (max-width: 980px) {
    
    #distributor { width: 100%; padding: 50px 3%; display: block; border-left: none; }
    
}

@media screen and (max-width: 880px) {
    
    .distributorbox { width: 100%; margin: 0 0 30px 0; float: none; }
    
}

@media screen and (max-width: 650px) {
    
    #distributor p { line-height: 160%; }
    .distributor_text { display: block; width: 100%; padding-bottom: 5px; padding-right: 0; }
    .distributor_input { display: block; width: 95%; padding-left: 5%; }
    
}